<mat-toolbar color="primary" class="mat-elevation-z8">
  <a href="" class="title">my web site</a>

  <div class="spacer"></div>
  <a mat-button routerLink="home">Inicio</a>
  <a mat-button routerLink="curriculum">Curriculum vitae</a>
  <a mat-button routerLink="agenda">agenda electronica</a>
  <a mat-button routerLink="form">Formulario de contacto</a>
</mat-toolbar>
